﻿@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------------------
						基本設定
---------------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	color:#333;
/*	word-break:break-all;*/
}

body {
	background-color: #FFFFFF;
	color:#333;
	font-size:13px;
	line-height:1.4em;
 font-family: YuGothic, "游ゴシック", "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:normal;
	position: relative;
	z-index: 1;
}

p {margin-bottom: 20px;}

img {
 border:0px;
 vertical-align: top;
}


li {list-style-type: none; }
a {/*リンクされた文字*/
	border:0;
	margin:0;
	padding:0; font-size:9pt;}

a:link {/*未訪問のリンク*/
  color: #578ba4;}

a:visited {/*訪問後のリンク*/
	color :#578ba4;}

a:hover  {/*マウスをのせたとき*/
	color:#578ba4;
	text-decoration: none
	}

a:active  {/*クリック中*/
	color:#578ba4;}

strong {font-weight:bold;}


/* クリック
------------------------------------------------------------------------ */
.click {
	-moz-transition:all 0.2s ease; /*Firefox*/
	-webkit-transition: all 0.2s ease; /*Safari,Chrome*/
	-o-transition: all 0.2s ease; /*Opera*/
	transition: all 0.2s ease;
}
.click:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}


/*HTML5の新要素に対してブロックレベルとして扱う
------------------------------------------------------------------------ */
header,section,footer,aside,nav,article,figure {
	display:block;
	position: relative;
	_zoom: 1;
}



/* new clearfix
------------------------------------------------------------------------ */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



/*---------------------------------------------------------------------
								文字設定
---------------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {
 font-size:10pt;
 font-weight:normal;
 text-decoration:none;
 color:gray;
 clear:both;}
.big {font-size:14px;}
.huge {font-size:15px;}
.bold {font-weight:bold;}
.darkred {color:#82282C;}
.winered {color:#CA0000;}
.red {color:#FF0000;}
.orange {color:#FF8512;}

/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　汎用レイアウト（各種レイアウト用）
----------------------------------------------------------------------------------------*/

.contents_40 {width:40px; float:left;}
.contents_80 {width:80px; float:left;}
.contents_190 {width:190px; float:left;}
.contents_200 {width:200px; float:left;}
.contents_230 {width:230px; float:left;}
.contents_255 {width:255px; float:left;}
.contents_280 {width:280px; float:left;}
.contents_330 {width:330px; float:left;}
.contents_410 {width:410px; float:left;}
.contents_520 {width:520px; margin:0px 20px;}
.contents_540 {width:540px; margin:0px auto 20px;}


.mb0  {margin-bottom:0!important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px!important;}
.mb40 {margin-bottom:40px!important;}
.mb50 {margin-bottom:50px!important;}

.mr0  {margin-right:0!important;}
.mr10 {margin-right:10px!important;}
.mr20 {margin-right:20px!important;}
.mr30 {margin-right:30px!important;}
.mr40 {margin-right:40px!important;}
.mr50 {margin-right:50px!important;}

.ml0  {margin-left:0!important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px!important;}
.ml40 {margin-left:40px!important;}
.ml50 {margin-left:50px!important;}

.mt0  {margin-top:0!important;}
.mt10 {margin-top:10px!important;}
.mt20 {margin-top:20px!important;}
.mt30 {margin-top:30px!important;}
.mt40 {margin-top:40px!important;}
.mt50 {margin-top:50px!important;}

.mg0 {margin: 0px !important;}

.mgl10 {margin-left:10px!important;}
.mgl20 {margin-left:20px!important;}
.mgl30 {margin-left:30px!important;}
.mgl40 {margin-left:40px!important;}

.mgr10 {margin-right:10px!important;}
.mgr20 {margin-right:20px!important;}
.mgr30 {margin-right:30px!important;}
.mgr40 {margin-right:40px!important;}

.mgb10 {margin-bottom:10px!important;}
.mgb20 {margin-bottom:20px!important;}
.mgb30 {margin-bottom:30px!important;}
.mgb40 {margin-bottom:40px!important;}

.mgt10 {margin-top:10px!important;}
.mgt20 {margin-top:20px!important;}
.mgt30 {margin-top:30px!important;}
.mgt40 {margin-top:40px!important;}

.both{clear:both;height:1px;}
.both10{clear:both;height:10px;}
.both20{clear:both;height:20px;}

/*モダンブラウザ適用*/
.clearfix:after {
 content: url(pixel.gif);
 display: block;
 clear: both;
 height: 0;}
/*IE6.0適用*/
.clearfix {
 display: inline-block;}
.clearfix {
 display: block;}
 /* Mac版IEのみに適用 \*//*/
 .clearfix { overflow: hidden; }
 /* */


.linebox {
	padding:15px;
	border:5px #EEE solid;
	width:93%;
	margin: 0 auto;
}

.hide {display:none !important;}
 
/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　汎用レイアウト（テーブル）
----------------------------------------------------------------------------------------*/
.table_contents {
 table-layout:auto; 
 border-collapse:collapse; 
 /*border:1px solid #D3D4CF; */
 margin:0 auto 20px auto;
 font-size:10pt;
 text-align:left;
 width:97%;
 background:#FFF;}

.table_contents caption{
 text-align:right;
 margin:0 auto 5px auto;}

.tdcolor_left{text-align:left;  font-size:9pt; width:100px; color:#808080;}
.tdcolor_back{background-color:#FEF4D0; text-align:center;}
/*.td_color_right{background-color:}*/
.table_contents tr{}
.table_contents th{border-collapse:collapse; border:1px solid #D3D4CF; padding:10px; background: #EFEFEF; width:100px;}
.table_contents td{border-collapse:collapse; border:1px solid #D3D4CF; padding:10px; color:#000; line-height: 1.4em;word-break:break-all ;}
.saturday {color:#6799CE;}
.sunday {color:#CD0001;}

.table_contents dl dt {text-indent: 1.0em; text-decoration:underline;margin-top: 3px;}
.table_contents dl dd {text-indent: 2.0em;}



/* 汎用テーブル
------------------------------------------------------------------------ */
.table_contents03 {
 table-layout:auto; 
 border-collapse:collapse; 
 /*border:1px solid #D3D4CF; */
 margin:0 auto 10px auto;
 font-size:10pt;
 text-align:left;
 width: 97%;
}

/*.td_color_right{background-color:}*/
.table_contents03 th{ padding:8px 3% 8px 5px;
                   text-align:left; font-size:9pt; color:#808080; 
}
.table_contents03 td{padding:8px 5px 8px 15px; color:#808080; width:100%;}
.table_contents03 td span {color: #AAA;}



/*----------------------------------------------------------------------------------------
　　　　　　　　　　　　　　　　　　共通スタイル
----------------------------------------------------------------------------------------*/

/*-- CONTACT --*/

#contact {
	background: #721518;
	padding: 60px 0 70px 0;
	text-align: center;
}
#contact h2 {
	margin: 0 0 25px 0;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
#contact h2 span {
	font-size: 14px;
	font-family: din-2014, sans-serif;
	font-weight: 400;
	color: #fff;
	display: block;
	margin: 0 0 25px 0;
	letter-spacing: 1px;
}
#contact p.lead {
	margin: 0 0 25px 0;
	color: #fff;
	font-size: 14px;
	line-height: 1.9;
}
#contact .info {
	width: 800px;
	margin: 0 auto;
	text-align: center;
}
#contact .info .btn {
	display: inline-block;
	width: 300px;
	padding: 0;
}
#contact .info .btn a {
	display: block;
	width: 300px;
	padding: 22px 0 20px;
	background: #fff;
	border-radius: 40px;
	text-decoration: none;
	text-align: center;
}
#contact .info .btn a:hover {
	background: #eae4d1;
}
#contact .info .btn a span {
	padding: 0 0 0 20px;
	background: url(/_images/arrow_red.png) no-repeat 0 0px;
	line-height: 1;
	color: #71171b;
	font-weight: bold;
	font-size: 14px;
}
#contact .info .tel {
	display: inline-block;
	margin: 0 0 0 30px;
	color: #fff;
	position: relative;
	top: 4px;
	font-family: din-2014, YuGothic, "游ゴシック", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
}
#contact .info .tel span,
#contact .info .tel a {
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 30px;
	color: #fff;
	letter-spacing: 1px;
}



